Bug 306221 - Hook-up translator-credits string to appear at every doc
Hook-up translator-credits string to appear at every doc
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Paul W. Frields
Paul W. Frields
Depends On:
  Show dependency treegraph
Reported: 2007-09-25 19:44 EDT by Dimitris Glezos
Modified: 2009-07-07 00:09 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-30 11:56:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dimitris Glezos 2007-09-25 19:44:48 EDT
## Description of problem:

The string translator-credits are substituted in each PO file with the names of
the translators, separated with new line characters. We should find a way to
embed this information in all non-english documents.

FWIW, a google search for "docbook translator-credits" returns many results.
This should be rather simple to do it inside the XML of each document, by
creating a Colophon section at the end. Ideally, the common toolchain should put
this automatically in the header, together with the authors etc.

We could refer to the (excellent) GNOME doc library for this. A quick link
(could be useless though):
Comment 1 eric@christensenplace.us 2009-06-30 11:56:36 EDT
These guides are no longer being supported or updated.  If you feel your ticket could better be supported in one of our other guides please feel free to reopen and reassign the ticket to that guide.

Thank you for taking the time to submit your bug.
Comment 2 eric@christensenplace.us 2009-07-07 00:09:54 EDT
Ticket moved to allow products to be removed from BZ.

Note You need to log in before you can comment on or make changes to this bug.